

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> global settings needed for thickbox <<<-----------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
*{padding: 0; margin: 0;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
        font-size: 9px;
        color: #333333;
}

#TB_secondLine {
        font: 10px Arial, Helvetica, sans-serif;
        color:#666666;
}


#TB_window .headline a {color: #006A9E; background: none; position: static; margin: 0; padding: 0; width: auto;}
#TB_window .headline a:hover {color: #D30733;}



/* ----------------------------------------------------------------------------------------------------------------*/

/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
        position: fixed;
        z-index:100;
        top: 0px;
        left: 0px;
        height:100%;
        width:100%;
}

.TB_overlayMacFFBGHack {background: url(/cms/_common/images/macFFBgHack.png) repeat;}
.TB_overlayBG {
        background-color:#000;
        filter:alpha(opacity=0);
        -moz-opacity: 0.00;
        opacity: 0.00;
}

* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_window {
        position: fixed;
        z-index: 102;
        color:#000000;
        display:none;
        text-align:left;
        top:0;
        left:0;
}

* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
/*background: transparent;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/cms/_common/images/thickbox_alert_bg.png", sizingMethod="image");*/
}

#TB_window img#TB_Image {
        display:block;
        margin: 15px 0 0 15px;
        border-right: 1px solid #ccc;
        border-bottom: 1px solid #ccc;
        border-top: 1px solid #666;
        border-left: 1px solid #666;
}

#TB_caption{
        height:25px;
        padding:7px 30px 10px 25px;
        float:left;
}

#TB_closeWindow{
        height:25px;
        padding:11px 25px 10px 0;
        float:right;
}

#TB_closeAjaxWindow{
        padding:7px 10px 5px 0;
        margin-bottom:1px;
        text-align:right;
        float:right;
}

#TB_ajaxWindowTitle{
        float:left;
        padding:7px 0 5px 10px;
        margin-bottom:1px;
}

#TB_title{
        background-color:#e8e8e8;
        height:27px;
        display: none;
}

#TB_ajaxContent{
        clear:both;
        overflow:auto;
        text-align:center;
        width: 100%;
        height: 100%;
}

#TB_ajaxContent span {
        color: #B50000;
}

#TB_ajaxContent .text {
        width: 276px;
        margin: 0 auto;
}

#TB_ajaxContent .warning {
        color: #363D44;
}

#TB_ajaxContent .button_container {
        padding-left: 100px;
        padding-top: 11px;
        
}
* html #TB_ajaxContent .button_container {
        overflow: visible;
        height: 1%;
        position: relative;
        z-index: 1000;
}
#TB_ajaxContent .abort {
        width: 63px;
        height: 13px;
        background: url(/cms/_common/images/thickbox_abort.gif) no-repeat 0 0;
        margin-right: 14px;
        display: block;
        float: left;

}

#TB_ajaxContent .submit_ok {
        width: 26px;
        height: 13px;
        background: url(/cms/_common/images/thickbox_submit_ok.gif) no-repeat 0 0;
        display: block;
        float: left;
}

#TB_ajaxContent.TB_modal{
        padding:15px;
}

#TB_ajaxContent p{
        padding:5px 0px 5px 0px;
}

#TB_load{
        position: fixed;
        display:none;
        height:13px;
        width:208px;
        z-index:103;
        top: 50%;
        left: 50%;
        margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}

* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_HideSelect{
        z-index:99;
        position:fixed;
        top: 0;
        left: 0;
        background-color:#fff;
        border:none;
        filter:alpha(opacity=0);
        -moz-opacity: 0;
        opacity: 0;
        height:100%;
        width:100%;
}

* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_iframeContent{
        clear:both;
        border:none;
        margin-bottom:-1px;
        margin-top:1px;
        _margin-bottom:1px;
}


#TB_window .layerlink {line-height: 12px; margin-bottom: 3px;}
#TB_window .layerlink a {background: url(/cms/_common/images/link-bg.png) no-repeat 0 5px !important;margin: 0; padding-left: 10px;} 
#TB_window .layerlink a:hover {background: url(/cms/_common/images/link-bg.png) no-repeat 0 -120px !important; }
